package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmpreguntas;
import com.qsoft.rs.sincoar.dto.TarmpreguntasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmpreguntasMapper {

    TarmpreguntasMapper INSTANCE = Mappers.getMapper(TarmpreguntasMapper.class);

    Tarmpreguntas getEntidad(TarmpreguntasDTO tarmpreguntas);

    TarmpreguntasDTO getDto(Tarmpreguntas tarmpreguntas);

}